%global momorel 14

Summary: Danish man (manual) pages from the Linux Documentation Project
Name: man-pages-da
Version: 0.1.1
Release: %{momorel}m%{?dist}
License: see "README"
Group: Documentation
Patch: manpages-da-0.1.1-manpath.patch 
URL: http://www.sslug.dk/locale/man-sider/
#%%NoSource 0 http://www.sslug.dk/locale/man-sider/manpages-da-%{version}.tar.gz d12ba0481d824c28a8b7d6b73e20d7c0
Source0: http://www.sslug.dk/locale/man-sider/manpages-da-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch

%description
Manual pages from the Linux Documentation Project, translated into Danish.

%prep
%setup -q -n manpages-da-%{version}
%patch -p1

%build

%install
for i in *.1; do
        iconv -f ISO-8859-1 -t UTF-8 < $i > $i.new
        mv -f $i.new $i
done
rm -fr %{buildroot}
make PREFIX=%{buildroot}/usr MANDIR=%{buildroot}%{_mandir} install

%clean
rm -fr %{buildroot}

%files
%defattr(-,root,root)
%doc lsmig AUTHORS ChangeLog
%{_mandir}/da/*/*


%changelog
* Fri Jun 15 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (0.1.1-14m)
- remove %%{_mandir}/da from %%files, it's already provided by man

* Fri Jun 15 2007 Ryu SASAOKA <ryu@momonga-linux.org>
- (0.1.1-13m)
- sync FC

* Thu May 24 2007 Yohsuke Ooi <meke@momonga-linux.org>
- (0.1.1-12m)
- NoSource to Source

* Thu Apr 22 2004 Toru Hoshina <t@momonga-linux.org>
- (0.1.1-11m)
- rebuild against new environment.

* Mon Nov 12 2001 Shingo Akagaki <dora@kondara.org>
- mada nigirisugi

* Thu Nov  8 2001 Shingo Akagaki <dora@kondara.org>
- nigirisugi

* Wed Sep 20 2000 Toru Hoshina <t@kondara.org>
- merge from pinstripe.

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Sun Jul 02 2000 Trond Eivind Glomsr?<teg@redhat.com>
- rpmify
